Subject: [PATCH 0/3] Add python-git-hammer

From: Leo Prikler <[email-masked]>
Date: Sat, 14 Nov 2020 17:56:36 +0100

Hi Guix,

I wanted to print out some git statistics for recreational purposes,
but then I noticed, that Guix lacks gitstats [1] and upon further
research it became clear, that it hasn't been too well maintained.  The
last commit appears to have been made in 2016 (see [2]) and there is
also a lack of Python 3 support.  Not ideal at all.  
So I instead set out in search for a different tool to package and
stumbled upon [3].  Packaging that does required a bit of manual
tweaking of the `guix import' output, but it's still rather small and
served its purpose.  I'll be sending the patches shortly.

Regards,
Leo

[1] http://gitstats.sourceforge.net/
[2] https://github.com/hoxu/gitstats
[3] https://github.com/asharov/git-hammer